<div class="container-fluid">
  <table class="table table-striped">
    <thead>
      <tr>
        <th scope="col">ID</th>
        <th scope="col">User Name</th>
        <th scope="col">Address</th>
        <th scope="col">Active</th>
      </tr>
    </thead>
    <tbody>
      <% @customers.each do |f| %>
      <tr>
        <td><%= f.id %></td>
        <td><%= f.name %></td>
        <td><%= f.address %></td>
        <% if f.active %>
          <td><i class="fa fa-check" aria-hidden="true"></i><td>
          <td><%= link_to active?(f.active), invalidate_customer_icp_path(:customer_id => f.id), :method => :patch %></td>            
        <% else %>
          <td><i class="fa fa-times" aria-hidden="true"></i></td>
          <td><%= link_to active?(f.active), verify_customer_icp_path(:customer_id => f.id), :method => :patch %></td>
        <% end %>
      </tr>
      <% end %>
    </tbody>
  </table>
</div>
